import request from '../utils/request.js'


/**
 * 获取我的课程章节列表
 * @param {JSON参数} data 
 */
export function GetMyStudyCourseChapterList(data) {
    return request({
        url: '/AppletIndex/GetMyStudyCourseChapterList',
		method: 'post',
		data
	})
}
